<header>
    <div id="ribbon">
        <a [routerLink]="['/']">
            <img id="logo" src="../../assets/dnd_logo.svg">
            <h1>D&D 3.5 Tools</h1>
        </a>
        <app-ribbon-menu [items]="template_items">Templates</app-ribbon-menu>
    </div>
</header>
